<?php
require 'config/db.php';
$stmt = $pdo->query("SELECT * FROM products");
$products = $stmt->fetchAll();
echo "PRODUCTS:\n";
print_r($products);

$stmt = $pdo->query("SELECT * FROM categories");
$categories = $stmt->fetchAll();
echo "\nCATEGORIES:\n";
print_r($categories);
?>
